langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_slide
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: "0"
id: paragraph.cern_slide
target_entity_type_id: paragraph
target_bundle: cern_slide
default_langcode: site_default
language_alterable: true
